table { border:0px; border-collapse:collapse; } 
td {vertical-align:top; padding:0px; }


td, table, select,  input, textarea{
	font-family:tahoma;
	font-size:11px;
	vertical-align:top;
	line-height:12px;
	color:#FFFFFF;
}

a{ color:#FFFFFF; text-decoration:underline}
a:hover{ text-decoration:none}

form { margin:0px; padding:0px}
body { margin:0px; padding:0px; background:#1C1C1C}

.list ul{margin:0px; padding:0px; list-style:none; line-height:18px}
.list ul li{ background:url(images/list_marker.gif) no-repeat left top; padding-left:8px}
.list ul li a{ color:#FF868A;  text-decoration:underline}
.list ul li a:hover{ text-decoration:none}

.list1 ul{margin:0px; padding:0px; list-style:none; line-height:18px}
.list1 ul li{ background:url(images/list_marker1.gif) no-repeat left top; padding-left:8px}
.list1 ul li a{ color:#6FD8FF;  text-decoration:underline}
.list1 ul li a:hover{ text-decoration:none}

.list2 ul{margin:0px; padding:0px; list-style:none; line-height:18px}
.list2 ul li{ background:url(images/list_marker2.gif) no-repeat left top; padding-left:8px}
.list2 ul li a{ color:#FF8A47;  text-decoration:underline}
.list2 ul li a:hover{ text-decoration:none}

.list3 ul{margin:0px; padding:0px; list-style:none; line-height:18px}
.list3 ul li{ background:url(images/list_marker3.gif) no-repeat left top; padding-left:8px}
.list3 ul li a{ color:#6FC400;  text-decoration:underline}
.list3 ul li a:hover{ text-decoration:none}

.footer td{ color:#A1A1A1; font-size:10px}
.footer a{ color:#A1A1A1; text-decoration:underline}
.footer a:hover{ text-decoration:none}
.footer strong{ color:#C6C6C6}
.footer span a{ color:#C6C6C6}

.form4 input{
	width:192px;
	height:17px;
	color: #FFFFFF;
	padding:1px 0 0 5px;
	border:1px #BBB100 solid ;
	background-color:#767000
}

.form4 textarea {
	width:192px;
	height:137px;
	color: #FFFFFF;
	overflow: auto;
	padding:1px 0 0 5px;
	border:1px #BBB100 solid;
	background-color:#767000
}

.headers {
	font-weight: bold;
	font-size: 12px;
}

